@charset "UTF-8";
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}
body {
	margin: 0 auto;
	padding: 0;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-family: 'Noto Sans JP', sans-serif;
	font-size : 20px;
	line-height : 1.6;
	letter-spacing: .5px;
	background: #f8f8f8;
	color: #000;
	width: 100%;
}
div,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
dl,
dt,
dd {
	margin: 0;
	padding: 0
}
img {
	border: 0;
	height: auto;
	max-width: 100%;
	vertical-align: bottom;
	margin: 0 auto;
	display: block;
}
img{
	/* pc */
	pointer-events: none;
	/* smartphone*/
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-touch-callout:none;
	-moz-user-select:none;
	touch-callout:none;
	user-select:none;
}
@media screen and (max-width: 640px){
	body{
		font-size : 16px;
	}
}

p {
	margin: 0 auto 40px;
}

#main {
	overflow: hidden;
	margin : 0 auto;
}

#header01{
	background: url(../images/header.png) no-repeat center #fff;
	height: 680px;
	border-radius: 0 0 60px 60px;
}
#header02{
	background: #000;
	padding: ;
}
section{
	width: 100%;
	max-width: 1148px;
	margin: 0 auto;
	padding: 100px 24px 120px;
}
.bg_wht{
	background: #fff;
}

footer {
	padding: 15px 0px;
	background: #000;
	font-size : 16px;
	line-height : 1.5;
	color: #fff;
	width: 100%;
	text-align: center;
	letter-spacing: 1px;
}

footer a {
	color: #fff;
}
footer a:hover {
	color: #ef0;
}

footer p {
	margin: 0 auto;
	padding: 0;
}
footer .copy{
	font-size: 14px;
}

.ttl{
	display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 calc(50% - 50vw) 30px;
  white-space: nowrap;
  text-align: center;
  font-size: 3em;
  font-weight: 700;
  font-style: italic;
  text-shadow: 2px 2px 0 rgba(238,255,0,1);
  line-height: 1.2;
}
.ttl::before,
.ttl::after{
	content: "";
	width: 100%;
	height: 20px;
	background-image: repeating-linear-gradient(-45deg, #000 0, #000 1px, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%);
	background-size: 10px 10px;
}
.ttl::before{
	margin-right: 30px;
}
.ttl::after{
	margin-left: 30px;
}

.smooth {
  clip-path: inset(0 100% 0 0);
  display: inline-block;
  transition: 1.4s cubic-bezier(0.37, 0, 0.63, 1);
  transition-property: clip-path;
  height: 100%;
  padding-right: 10px;
}
.smooth.animated {
  clip-path: inset(0);
}

a.link:link{
	color: #00e;
	text-decoration: underline;
}

.on_sp{
	display: none;
}
/*animation
fadeUp ----------------------------------------------------*/
@keyframes fadeUp {
	0% {
    transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);}
}
@-webkit-keyframes fadeUp {
	0% {
    transform: translateY(30px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);}
}
.trg_fUp{
  opacity: 0;
}
.trg_fUp.fadeUp{
	animation: fadeUp 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
@media screen and (max-width: 640px){
	.off_sp{
		display: none;
	}
	.on_sp{
		display: initial;
	}
	#header01{
		background: url(../images/header_sp.png) no-repeat center top;
		background-size: contain;
		height: 400px;
	}
	section{
		padding: 50px 20px 100px;
	}
	.ttl{
		font-size: 2.5em;
	}

}
@media screen and (max-width: 390px){
	#header01{
		height: 370px;
	}
}
@media screen and (max-width: 375px){
	#header01{
		height: 350px;
	}
	.ttl{
		font-size: 2em;
	}
}

@media screen and (max-width: 320px){
	#header01{
		height: 300px;
	}
	.ttl{
		font-size: 1.8em;
	}
	.ttl::before{
		margin-right: 20px;
	}
	.ttl::after{
		margin-left: 20px;
	}
}